<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Тестирование сайтов</title>
    <h2><a href="{% url 'register' %}">Регистрация</a>|<a href="{% url 'login' %}">Вход</a>|<a href="{% url 'glavn' %}">На главную</a></h2>
    <div class="container text-center mt-4" >
        <div class="row mt-5">
            <div class ="naw " style="background-color:#151719">
                <h1 style="color:#c0f0d0"><center> Тестирование сайтов университетов</center></h1>
            </div>
        </div>
    </div>
</head>
<h1>Здесь представлен список университетов и отчеты об их работе, которые занесены в нашу базу данных.</h1>
<body bgcolor="#808080" leftmargin="28px" rightmargin="28px" marginwidth="28px" topmargin="28px">
    <div class="container" >
        <div class="row mt-3">
            <div class="col">
                <div class="card border-warning">
                    <div class="card-body">
                        <table class="table table-central" style="table-bordered:#b3b3b3 1px">
                            <center>
                                <thead>
                                <tr>
                                    <th><h1></h1></th>
                                    <th><h1></h1></th>
                                    <th><h1></h1></th>
                                    <th><h1></h1></th>


                                </tr>
                            </thead>
                            <tbody>
                                {% for i in baz_d%}
                              <tr>
                                  <td><h1><li></li></h1></td>
                                  <td><h2><center>{{i.title}}</center></h2></td>
                                  <td><h2><a style="color: #ccf3ff" onmouseover="this.style.color='#e87102';" onmouseout="this.style.color='#ccf3ff';"
                                             href="http://{{i.link}}">({{i.link}})</a></h2></td>
                                  <td><h2> {{i.report}} (разрешенные IP-адреса: {{i.ip_address}}, мин. время приема-передачи: {{i.min_rtt}}, ср. время: {{i.avg_rtt}}, процент потери пакетов: {{i.packet_loss}})</h2></td>
                              </tr>
                            {%endfor%}
                            </tbody>
                            </center>

                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>



<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>

</body>
</html>
